RSM Phase Il - Feature #432

RSM II - PA - Report Employee (feedback list report) #2
07/26/2021 10:21 AM - Anonymous

Status: Closed Start date: 07/26/2021
Priority: High Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

pls help untuk adjusment report HR PA sesuai link Gsheets terlampir.

https://docs.google.com/spreadsheets/d/17TfFp_7n6e9r9kZ0Oo09dJcvjow2bKisWnjUlul6Wy__ 4/edit#gid=0

Task Progress Explanation:
. Informasi untuk report yang dikerjakan lihat pada kolom MenulD dan ReportID .

. Pengerjaan Report disesuikan dengan PIC yang telah diPloting pada Kolom PIC .

. Pengerjaan Report dikerjakan sesuai dengan prioritas 1 dst yang telah ditentukan pada Kolom SEQ .

. Pls Read untuk spesifications requirement pada Kolom Spesifications requirement ( kindly ask jika ada concern).

. Apabila pengerjaan report sudah selesai, mohon update pada Redmine dengan mention nama Reportnya untuk di QA tes oleh

Functional.

. Report selanjutnya dikerjakan apabila report Done (tidak ada revise) , dan Functionality (filter dsb) akan dimunculkan untuk

report selanjutnya.

. Apabila ada Revise, Functional akan Update Revise pada redmine dan Item/Poin Detail akan diupdate pada Gsheets

pada Kolom Item Detail Undone (pls read).

. Apabila report Done (tidak ada revise), maka Functional akan update GSheets pada Kolom Status , dan developer beralih

ke Report Prioritas berikutnya. #

Kindly ask me if any concern

Pengerjaan pada,

Port Cloud rsm.minovais.com:62114

akun rsmaaj03.testing03@rsm.id pass Langit Biru1011
DB 45.251.75.66

History

#1 - 07/26/2021 10:23 AM - Anonymous

- Status changed from New to Assigned

#2 - 11/08/2021 11:49 AM - ericsson ericsson

- Status changed from Assigned to Closed
